@import url("list.css"); /*引入标签样式表*/
@import url("reset.css"); /*引入标签样式表*/
@import url("screen.css"); /*引入屏幕样式表*/
@import url("typo.css"); /*引入字体样式表*/

/*菜单样式*/
#tabsH{ width:100%; height:50px; margin:0 auto; text-align:center;}
#tabsH ul{ width:100%; height:50px; margin:0 auto; text-align:center;}
#tabsH ul li{ width:16%; height:50px; margin:0px 0px; text-align:center; line-height:50px; float:left; }
#tabsH ul li a{ display:block; width:100%; height:50px; color:#444; font-size:14px;}
#tabsH ul li a:hover{ width:100%; height:50px; overflow:hidden; color:#444; line-height:50px; font-size:14px; overflow:hidden; }
#tabsH ul li a.index{ display:block; color:#444; overflow:hidden; font-size:14px; overflow:hidden; }

.navigate{ width:100%; height:auto; margin:0 auto; text-align:center; display:block;}

/*网站样式*/
body{ font-size:12px/1.5; font-family:"Microsoft YaHei"}
a,a:hover,a:link,a:visited,a:active{ text-decoration:none; color:#444;}

.slideBox{ position:relative; overflow:hidden; margin:0px auto;  max-width:640px; z-index:3; border-top:5px solid #dedede; border-bottom:5px solid #dedede;}
.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;}
.slideBox .hd li.on{ background:#fff;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  } 
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

.scrollBox{ margin:0px auto; text-align:center; width:100%; display:block;}
.scrollBox .hd{ display:none;}
.scrollBox .bd{ margin:10px 0px;}
.scrollBox .bd li{ width:30%; margin:0px 1.4%; float:left; font-size:14px; }
.scrollBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  
.scrollBox .bd li img{ width:96%; height:auto; padding:2px; border:1px solid #dfdfdf; }
.scrollBox .bd p a{ color:#999999;}

.logo{ width:100%; height:auto; margin:0 auto; text-align:center; display:block;}
.header a{ position:absolute; z-index:9999;}

#footer{ width:100%; height:auto; margin:0 auto; display:block; text-align:center; padding:10px 0px; background:#0064aa; overflow:hidden;}
#footer ul li{ float:left; width:15%; margin:0px 9%; display:block;}
#footer ul li img{ display:block; width:100%; height:auto;}

.submain{ width:96%; height:auto; margin:0 auto; text-align:left; display:block;}
.subtitle{ width:100%; height:30px; line-height:30px; border-bottom:1px solid #444; display:block; margin-bottom:20px; margin-top:20px; float:left;}
.subtitle span.s1{ float:left; font-size:16px; color:#444; }
.subtitle span.s2{ float:right; font-size:12px; color:#444;}
.subcontent{ padding-bottom:20px;}
.subcontent img{ width:100%;} 







